/*
 Theme Name:   Stack Child
 Description:  Stack Child Theme
 Website:      www.queenslandflooringcentre.com.au
 Author:       Mannie Lucero
 Template:     stack
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
 Text Domain:  stackchild
*/

/* ---------------------------------------------------------------------------------------------------------------------- */

/* |----------------------
 * | Shop Page
 * |----------------------
 * |
 * | 
 * |*/

ol.breadcrumbs li.active {
    color: #97cc64 !important;
    font-weight: 600;
}

.btn--cart {
    opacity: 1!important;
    border-color: #000!important;
}

.product .btn--cart:hover, .btn--cart:hover i {
    border-color: #97cc64 !important;
    background-color: #97cc64 !important;
    color: #ffffff !important;
}
.product.boxed.boxed--border .btn--cart:hover, .product.boxed.boxed--border .btn--cart:hover i {
    border-color: #ffffff !important;
    background-color: #ffffff !important;
    color: #97cc64!important;
}

.product {
	border: 1px solid #ececec;
	border-radius: 6px;
	padding: 1.85714286em;
}
.product.boxed.boxed--border {
	border: 1px solid #97cc64;
}
.product img {
    width:  306px;
    height: 228px;
    background-size: cover;
}
span.h4.inline-block {
    font-size: 24px;
    font-weight: 200;
    color:#000;
}

.product h5 {
    font-size: 22px;
    font-weight:600;
}
.product h5 + span {
    font-size: 9px;
}

.product h5 + span + .block {
/*     padding: 5px 0!important; */
}

a.product_type_variable.add_to_cart_button.btn.btn--cart {
    top: auto!important;
}

/* SALE Products */

.product.boxed.boxed--border span.h4.inline-block, .product.boxed.boxed--border h5, .product.boxed.boxed--border a.block div  {
	color: #fff!important;
}
.product.boxed.boxed--border > .btn--cart {
    opacity: 1!important;
    border-color: #fff!important;
}

.product.boxed.boxed--border > .btn--cart i{
    color: #fff!important;
}
h4.inline-block + .h4.inline-block:not(.typed-text), .h4.inline-block + .h4.inline-block:not(.typed-text) {
    margin-left: 0;
}

/* Product Page */

section.space--sm.breadcrumb--section {
    padding-bottom:10px!important;
}

h2.product_title.entry-title {
    font-weight: 600;
    margin-bottom: 5px;
}

.product_meta a {
    color: #97cc64!important;
    text-decoration: none!important;
    font-weight: 900;
}
span.sku {
    font-weight: 600;
}
p.price {
    margin-bottom: 0px !important;
}
.input-select:after {
    display: none;
}

/* Product Row Featured Image */
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    margin:0 0 0 16px;
}
.woocommerce div.product form.cart .variations td.label {
      line-height: 1.3em;
      border: none!important;
      text-align: left;
      padding: 0;
      border-radius: 0!important;
      color: #393a39;
      background: none;
      font-size: 16px;
      position: absolute;
      top: 0;
      left: 0;
      text-transform: capitalize;
      font-weight: 100!important;
}

/* Clear Button Link */
ul.variable-items-wrapper.image-variable-wrapper + a.reset_variations {
    margin: 0;
}

ul.variable-items-wrapper.image-variable-wrapper {
	margin: 20px 0 0 0;
}
/* Single Price */
.single_variation_wrap span.h4.inline-block {
    color: #97cc64;
    font-size: 30px;
    font-weight:900;
    margin: 0 0 20px 0;
}

.single_variation_wrap span.h4.inline-block.type--strikethrough {
    color: #999 !important;
}

.woocommerce div.product form.cart div.quantity {
    float: left;
    width: 30%;
}

.woocommerce .quantity .qty {
    width: 93%;
    padding: 25px 0;
    margin: 0;
}


button.single_add_to_cart_button.btn.btn--primary {
    color: #fff !important;
    text-transform: uppercase !important;
    height: 52px;
    background-color: #97cc64 !important;
    border: 1px solid #97cc64 !important;
    width: 45%;    
}

/* Additional Information per Product  */

ul.tabs-content tr {
    color: #fff !important; 
}

ul.tabs-content tr td a {
    color: #fff !important; 
	text-decoration: none !important;
}
ul.tabs-content tr th {
    color: #fff !important; 
    background-color: #97cc64 !important;    
    padding-left: 20px!important;
}
ul.tabs-content tr td {
    padding: 0 0 0 20px!important;
    background-color: #8EBD60 !important;  
}

ul.tabs li.active span.h5 {
    color: #ffffff !important;
}
ul.tabs li.active  {
    background-color: #97cc64 !important;    
}
ul.tabs-content h3 {
    font-weight: 400;
}

/* Review */

.star-rating {
    color: #97cc64 !important;
}

div#reviews p.stars a{
    color: #97cc64 !important;
}
div#reviews h2.woocommerce-Reviews-title {
    font-weight: 400;
        font-size: 1.78571429em;
    line-height: 1.5em;
}
div#reviews input#wp-comment-cookies-consent, form.woocommerce-form.woocommerce-form-login.login input#rememberme {
    width: 5px!important;
    margin: 10px 10px 0 0;
}
div#reviews input#wp-comment-cookies-consent:focus, form.woocommerce-form.woocommerce-form-login.login input#rememberme:focus {
    background-color: #97cc64 !important;
    border:1px solid #97cc64 !important;
}

div#reviews input#submit{
    color: #fff !important;
    text-transform: uppercase !important;
    background-color: #97cc64 !important;
    border: 1px solid #97cc64 !important; 
}
/* Related Products Section */
ul.products.columns-4 .product img {
    width: 100%!important;
    height: auto!important;
}
/* Add To Cart */
.woocommerce-message, .woocommerce-info {
    border-top: 1px solid #97cc64 !important;
    background-color: #97cc64 !important;
    color: #fff !important;
}
.woocommerce-error {
    border-top: 1px solid #e23636 !important;
    background-color: #e23636 !important;
    color: #fff !important;
}

.woocommerce-message::before, .woocommerce-info::before,.woocommerce-error::before {
    color: #fff!important;
}
.woocommerce-message a, .woocommerce-info a {
    background-color: #000 !important;
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase!important;
    padding: 11px 15px!important;
    border-radius: 7px !important;
	text-decoration: none!important;
}

/* Cart Page */
.col-sm-4.cart_item{
   border-bottom: 1px solid #ECECEC !important;
   padding: 20px;
}
.col-sm-4.cart_item img{
    min-height: 180px !important;
    max-height: 180px !important;    
    height: 180px !important;
}
.product-1 h5.inline {
    margin: 0 0 5px 0;
    color: #000!important;
    font-weight: 600;
    font-size: 15px;
}

.product-1 h4.inline {
    margin: 0 0 5px 0;
    color: #97cc64  !important;
    font-weight: 900;
    font-size: 24px;
    padding: 0;
    text-transform: uppercase;
}

.product-1 h4.inline + span {
    margin: 0 0 0 5px;
    color: #888 !important;
    font-size: 16px;
}
form.cart-form input.btn.btn--primary {
    background-color: #97cc64 !important;
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase!important;
    border-radius: 7px !important;
    margin: 20px 0 0 0;
}

.coupon.boxed.bg--secondary.boxed--lg.form--horizontal.row h3 {
    color: #fff!important;
    font-size: 24px;
    font-weight: 400;
}

.boxed.boxed--lg {
    padding: 30px 30px;
}

.coupon.boxed.bg--secondary.boxed--lg.form--horizontal.row input.btn.btn--primary {
    background-color: #000 !important;
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase!important;
    border-radius: 7px !important;
    margin: 0;
}

.cart-collaterals a.btn.btn--primary {
    background-color: #97cc64 !important;
    border-color: #97cc64 !important;
    color: #fff !important;
    font-size: 15px !important;
    text-transform: uppercase!important;
    border-radius: 7px !important;
    margin: 10px 0 0 0;
}

/* Checkout  */

form.checkout_coupon button.button {
    background-color: #97cc64 !important;
    border-color: #97cc64 !important;
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase!important;
    border-radius: 7px !important;
}

form.woocommerce-form.woocommerce-form-login.login button.button {
    background-color: #97cc64 !important;
    border-color: #97cc64 !important;
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase!important;
    border-radius: 7px !important;
}



table.shop_table.woocommerce-checkout-review-order-table th {
    color: #fff!important;
}

div#payment button#place_order {
    background-color: #97cc64 !important;
    border-color: #97cc64 !important;
    color: #fff !important;
    font-size: 12px !important;
    text-transform: uppercase!important;
    border-radius: 7px !important;
    margin: 20px 0 0 0;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span {
    top: 0 !important;
}
/* |------------------------------------
 * | Removed or Updated Section
 * |------------------------------------
 * |
 * | 
 * |*/

/* Add To Cart Button */
.woocommerce-variation-add-to-cart.variations_button {
    display: none!important; 
}

/* Basket Icon Changed to Search */
.stack-basket:before {
    content: '\e805' !important;
    font-size: 17px;
}

/* 
|--------------------
|	Media Queries 
|--------------------
|
|
*/

/* 3840 x 2160 */
@media (max-width:3840px) {}

/* 3200 x 1800 */
@media (max-width:3200px) {}

/* 2560 x 1440 */
@media (max-width:2560px) {}

/* 1920 x 1080 */
@media (max-width:1920px) {}

/* 1680 x 1050 */
@media (max-width: 1680px){}

/* 1600 x 900 */
@media (max-width: 1600px){}

/* 1440 x 900 */
@media (max-width: 1440px){}

/* 1326 x 551 */
@media (max-width:1326px){}

/* 1024 x 1366 - iPad Pro */
@media (max-width: 1024px){}

@media (max-width:980px) {}

/* 812 x 375 - iPhone X Horizontal */
@media (max-width:812px){}

/* 768 x 1024 - iPad */
@media (max-width:768px){
	.product img {
    width:  100% !important;    
	}
	.product a {
		margin: 10px 0 0 0; 
	}
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
		margin:0 0 30px 0;
	}
	img.avatar.avatar-60.photo {
		width: 32px !important;
	}
	
	/* Nav */
	.bar__module {
		width:100%!important;
		text-align: center;
	}

	ul#menu-navigation {
		width: 100%;
		text-align: center;
	}

	.nav-container {
		padding: 0 0 10px 0;
	}
	.col-md-1.col-sm-2.hidden-xs{
		display: inline-block;
		text-align: center!important;

		margin: 20px 0px 0 250px;    
	}
	/* Home Cform	 */
	button.wpcf7-form-control.wpcf7-submit {
    width:150px;
	}
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors,
	.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
		margin: 25px 10px 0;
	}
	/* 	Page Banners Heading */
	h1 {
    text-align: center!important;
}
	
}

/* 736 x 414 - iPhone 6/7/8 Plus Horizontal */
@media (max-width:736px){}

/* 667 x 375 - iPhone 6/7/8 Horizontal */
@media (max-width:667px){}

/* 568 x 320 - iPhone 5 Horizontal */
@media (max-width:570px){}

/* 480 x 320 - iPhone 4 Horizontal */
@media (max-width:480px){}

/* 414 x 736  - iPhone 6/7/8 Plus Vertical */
@media (max-width:420px){
	ul.tabs {
		width: 100%!important;
	}
	/* Product	 */
	h1.team-title:after {
    left: 12px!important;
	}
}

/* 375 x 667 - iPhone 6/7/8 Vertical */
@media (max-width:375px){}

/* 320 x 568 or 480 - iPhone 5/4 Vertical */
@media (max-width:320px){}
